@charset "utf-8";
/* CSS Document */

body {
	background-image: url(bg.jpg);
	background-repeat: repeat;
	text-align: center;
	text-align: -moz-center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:visited, a:link, a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

a:hover {
	color: #0000FF;
}

#header {
	margin-top: 20px;
	background-image: url(banner%20bg.gif);
	background-repeat: repeat-x;
	height: 130px;
	width: 100%;
	text-align: center;
	padding-top: 4px;
}

#contentwrap {
	width: 75%;
	padding: 20px;
}

#content {
	padding-top: 10px;
	width: 80%;
	border: solid 10px #007fff;
	color: #E6E6E6;
	min-height:500px;
	border-top: none;
}

#footer {
	width: 100%;
	border-top: solid 2px #007EFD;
	text-align: left;
	font-size: 10px;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #666666;
}
#footer a:visited, a:link, a:active{
	color: #666666;
}
.clear {
	clear: both;
}
#menu {
	width: 80%;
	border: 10px solid #007fff;
	text-align: center;
	height: 30px;
}

#menu ul, pmenu ul {
	margin:0;
	padding:0;
}
#menu ul li {
	display: inline;
}

#menu ul li a {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	padding-left: 18px;
	padding-right: 25px;
	padding-bottom: 10px;
	border-right: 10px solid #007fff; 
}

.tabs li a:hover {
	background: #007fff;
}
